/*¸¼Àº°íµñ À¥ÆùÆ® ¼³Á¤*/
@font-face{font-family:'malgun';
    src: local('Malgun Gothic'), url('Fonts/malgun.eot');
    src: url('Fonts/malgun.eot?#iefix') format('embedded-opentype'), url('Fonts/malgun.woff') format('woff'), url('Fonts/malgun.ttf') format('truetype');
}
html, body{font-family:'Malgun Gothic',malgun,Tahoma,Arial,sans-serif;}
.dxgvControl_MaterialCompact a{color:#c8284a!important;}
.dxgvControl_MaterialCompact a:hover{color:#23527c!important;}
.dxgvPagerBottomPanel_MaterialCompact a{color:#484848!important;}
.dxgvPagerBottomPanel_MaterialCompact .dxp-num.dxp-current{background-color:#C8294B;color:#fff;}
/*¶óµð¿À¹öÆ° ¶óº§ ¿©¹é*/
span.dxeTAR.dxichCellSys.dxeBase_MaterialCompact label{padding:4px 4px 6px 4px;}
.dxeTAR.dxeBase_MaterialCompact .dxichTextCellSys{padding:3px 4px 3px 2px;}
/*NAV ÆùÆ® Å©±â*/
#NavMenu .dx-vam {font-size:16px;}
/*gnb ¿©¹é Á¶Á¤*/
.dxmLite_MaterialCompact .dxm-horizontal .dxm-image-l .dxm-content{padding:11px 14px 12px 13px;}
/*FormLayout Item Caption Required*/
.dxflRequired_MaterialCompact {color:red;font-weight:bold;}
/*grid ÄÃ·³ °¡·Î 2px ¸ÂÃß±â*/
.dxgvControl_MaterialCompact .dxgvCSD{box-shadow: none;box-sizing:content-box;}
/*grid header bottom Shadow Á¦°Å*/
.dxgvControl_MaterialCompact .dxgvFSDC, .dxgvControl_MaterialCompact .dxgvHSDC, .dxgvPagerBottomPanel_MaterialCompact{box-shadow:none;}
/*Grid »ó´Ü ¹öÆ° »óÇÏ ¿©¹é*/
.dxmLite_MaterialCompact .dxmtb.dxm-main.dxctToolbar_MaterialCompact{padding:10px 0 5px 0;position:relative;/*¿äÃ»Á¤º¸¶§¹®¿¡position:relative;¼³Á¤*/}
/*ÆäÀÌÁö ÄÁÅÙÃ÷¿µ¿ª »ó´Ü ¿©¹é*/
#ContentArea .dxgvControl_MaterialCompact.dxgv{padding:0 12px;}
/*Ç×¸ñº° title bold*/
.dxeCaption_MaterialCompact, .dxflFormLayout_MaterialCompact{font-weight:bold;}
.dxeOptionalMark_MaterialCompact{font-weight:normal;font-size:small;}
/*Search Panel Á¢±â¹öÆ° Åä±Û*/
.search-button {background:url(Images/menu_all_n.png) no-repeat center;}
.search-button:hover{background-image: url(Images/menu_all_o.png);}
/*logout, µµ¿ò¸» ¼Ò¹®ÀÚ Àû¿ë*/
#Logout_CD, #Help_CD {text-transform:capitalize;}
/*¸ÞÀÎ ¹öÆ° ÆùÆ®*/
.dxmLite_MaterialCompact{font-size:13px;font-weight:bold;}
/*Grid Ò® text Label Ã³¸®*/
.lb_box{font-family:'Malgun Gothic';font-size:12px;color:#fff;padding:0 4px 3px;border-radius:2px;text-align:center;display:inline;white-space:nowrap;vertical-align:baseline;}
.lb_round{font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#484848;padding:3px 5px 2px;border-radius:15px;text-align:center;display:inline;white-space:nowrap;vertical-align:baseline;}
.lb_complete{background-color:#eee;color:#484848;}
.lb_interrupt{background-color:#e3e3e3;color:#484848;}
.lb_general{background-color:#dedede;color:#484848;}
.lb_urgency{background-color:#c8294b;}
.lb_write{background-color:#81c8ba;}
.lb_rewrite{background-color:#f19450;}
.lb_appring{background-color:#a9b8d9;}
.lb_Y{background-color:#cbe5f5;}
.lb_N{background-color:#e5e5e5;}
.lb_hold{background-color:#fbe6e6;color:#484848;}
.lb_temphold{background-color:#d8f3ef;color:#484848;}
.lb_release{background-color:#eee;color:#484848;}
.lb_accept{background-color:#e9d1da;color:#484848;}
.lb_request{background-color:#ffd162;color:#484848;}
.lb_register{background-color:#d6e8b0;color:#484848;}
.lb_confirm{background-color:#b0dee8;color:#484848;}
.lb_appr{background-color:#d4def4;color:#484848;}
.lb_requesting{background-color:#ffe450;color:#484848;}
.lb_each{background-color:#fde3dd;color:#484848;}
.lb_inherit{background-color:#d6eef2;color:#484848;}
.lb_return{background-color:#fee7ec;color:#484848;}
.lb_back{background-color:#f8f7d8;color:#484848;}
.lb_publish{background-color:#f1f9e7;color:#484848;}
.lb_process{background-color:#fbefeb;color:#484848;}
.lb_manage{background-color:#eaf1f9;color:#484848;}
.lb_disuse{background-color:#ddd;color:#484848;}
/*±×¸®µå Çà¼±ÅÃ »ö»ó Á¤¸®*/
.dxgvControl_MaterialCompact .dxgvTable_MaterialCompact .dxgvFocusedRow_MaterialCompact,.dxgvControl_MaterialCompact .dxgvTable_MaterialCompact .dxgvDataRowHover_MaterialCompact.dxgvFocusedRow_MaterialCompact{background-color:#fff5ee;color:#484848;}
.dxgvControl_MaterialCompact td.dxgvBatchEditModifiedCell_MaterialCompact{color:#484848;}
.dxtlFocusedNode_MaterialCompact, .dxpLite_MaterialCompact .dxp-current{background-color:#fff5ee;color:#484848;}
.dxgvTable_MaterialCompact .dxgvFocusedRow_MaterialCompact{background-color:#fff5ee!important;color:#484848!important;}
/*±×¸®µå³» ÅØ½ºÆ®¹öÆ°(½Å±Ô,¼öÁ¤,»èÁ¦)*/
a.dxbButtonSys > span{padding:0 3px 3px;border-radius:3px;}
/*Tree Åä±Û ÀÌ¹ÌÁö*/
.dxTreeList_ExpandedButton_MaterialCompact{background:url(Images/img_expand.png) no-repeat;height:13px;width:13px;}
.dxTreeList_ExpandedButton_MaterialCompact:hover{background:url(Images/img_expanded.png);}
.dxTreeList_CollapsedButton_MaterialCompact{background:url(Images/img_collaps.png) no-repeat;height:13px;width:13px;}
.dxTreeList_CollapsedButton_MaterialCompact:hover{background:url(Images/img_collapsed.png);}
/*±×¸®µåÃÊ±âÈ­ ¹öÆ°*/
.resetColumnSetting{border:1px solid #dfdfdf;border-radius:4px;padding:4px 8px 7px 10px;cursor:pointer;margin-left:-13px;}
.resetColumnSetting:hover{background-color:#eee;}
/*Splitter ¹é±×¶ó¿îµå Ä®¶ó*/
.dxsplHSeparator_MaterialCompact, .dxsplVSeparator_MaterialCompact{background-color:#efefef;}
.dxsplHSeparator_MaterialCompact:hover, .dxsplVSeparator_MaterialCompact:hover{background-color:#c8284a;}
/*SearchÆÐ³Î Select¹Ú½º ½ºÅ©·Ñ*/
.SearchCondition .dxlbd{overflow-x: auto !important;}
/*¿øÀç·á¼ºÀû¼­ ÆË¾÷ Ç×¸ñ ±¸ºÐ*/
#florCOACondition_0{background-color:#f5f5f5;border:1px solid #e5e5e5;border-radius:4px;}
#cboSUPPLIERID_CapC a{color:#787878!important;font-weight:bold;cursor:pointer;}
#cboSUPPLIERID_CapC a:hover{color:#23527c!important;text-decoration:underline;}
#cboSUPPLIERID_CapC a.SQM_roll img.SQM_over{display:none;}
#cboSUPPLIERID_CapC a.SQM_roll:hover img{display:none;}
#cboSUPPLIERID_CapC a.SQM_roll:hover img.SQM_over{display:inline;}
/*  ¼­Ä¡ÆÐ³Î °¡·Î½ºÅ©·Ñ ¾ø¾Ú */
.SearchCondition .dxpnl-scc{overflow-x:hidden!important;}
/*save changes Æ÷ÀÎÅÍ*/
.dxgvControl_MaterialCompact a{cursor:pointer;}
.dxbButton_MaterialCompact.dxbDisabled_MaterialCompact:hover{border:none;}
/*ÅÇ ¸Þ´º ´ë¼Ò¹®ÀÚ Àû¿ë*/
span.dx-vam{text-transform:capitalize;}
/*  dim ¹öÆ° */
.dxbDisabled_MaterialCompact.dxbButton_MaterialCompact:hover{background-color:#ddd;color:#a2a2a2;}
.dxbDisabled_MaterialCompact:hover{border:1px solid #ddd;}
/*¸Þ¼¼Áö Ã¢*/
.modal{ z-index:12010;}
.modal-content{width:550px;left:calc(50%-275px);}
.modal-footer{border-top:none;}
.in.modal-backdrop{z-index:12000;}
/*¸®½ºÆ®¹Ú½º ¸¶¿ì½º ¿À¹ö*/
.dxeListBoxItemHover_MaterialCompact{cursor:pointer;}
/*Ã·ºÎÆÄÀÏ ÅøÆÁ ¾ø¾Ú*/
.PQC_0006 .dxhControl_MaterialCompact, .MQM_0006 .dxhControl_MaterialCompact{display:none!important;}
/*Á¶È¸ÆÐ³Î ³¯Â¥ To³¯Â¥ Àß¸²*/
.dxeButtonEdit_MaterialCompact td.dxic{padding-right:6px;}
/*°á°úµî·Ï(ÇöÀå) ¾ÆÄÚµð¾ðÇì´õ*/
.dxrpHT{font-weight:bold;}.dxrpHeader_MaterialCompact{background-color:#fceaea!important;}
/*»ç¿ëÀÚ È¯°æ °¡ÀÌµå*/
.environment_guide{border:1px solid #cfcfcf;background-color:#ddd;padding:0 3px 1px;border-radius:2px;cursor:pointer;}.environment_guide:hover{background-color:#ccc;}.environment_guide a{text-decoration:none;color:#555;}
/*ÀÛ¼ºÆäÀÌÁö Ã·ºÎÆÄÀÏ ¸®½ºÆ®*/
.dxucFileList{border:1px solid #dfdfdf;padding:5px 5px 0;}
.dxucFileList a{background-color:#eee;padding:0 3px 1px;}
.dxucFileList a:hover{background-color:#ddd;}
.dxucFileList li:hover{background-color:#f8f8f8;}
.direct_input {background-color:#f8f8f8;padding: 8px 10px 7px;}
/* SPC Â÷Æ® ·Îµù ÀÌ¹ÌÁö °øÅë Àû¿ë*/
.dxLoadingPanel_MaterialCompact .dxlp-imgPosLeft{animation:dxLoadSpinSys 1s linear infinite;border-left:4px solid #C8294B;border-right:4px solid #C8294B;border-bottom:4px solid #C8294B;border-top:4px solid #EEE;width:24px;height:24px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;-khtml-border-radius:50%;border-radius:50%;padding:8px;}
/*SPC Á¾ÇÕÇöÈ²*/
.panel2740{height:100%;}
@media(max-width:1818px){.panel2740{overflow-y:auto;}}
@media(max-height:980px){.panel2740{overflow-y:auto;}}
.dxIcon_actions_download_16x16{background:url(Images/icon_download.png) 0 0;}
/*SPC¿¡¼­ »ç¿ë*/
.cssChartTitle span{font-weight:bold;font-size:12px;font-family:Tahoma;}
.btnBackToRight02{margin-top:-36px;}
/*popup title ¶óÀÎ Ãß°¡ & title ¼¼·Î ¼¾ÅÍ ¸ÂÃã padding*/
.dxpcLite_MaterialCompact .dxpc-header{border-bottom:1px solid #d6606d;}
/*ÆË¾÷Å¸ÀÌÆ²*/
.dxpcLite_MaterialCompact .dxpc-header, .dxdpLite_MaterialCompact .dxpc-header{font-size:13px;font-weight:bold;}
/*ÃâÇÏ¼ºÀû¼­¹ßÇà*/
.dxIcon_arrows_movedown_16x16{background:url(Images/arrows_movedown.png) 0 0;}
/*´Ù¿î·Îµå¾ÆÀÌÄÜ*/
.dxIcon_actions_download_16x16_disabled{opacity:0.5;}
/*¼±ÅÃÇà ¶óµð¿À¹öÆ° »ö»ó*/
.dxgvTable_MaterialCompact .dxgvFocusedRow_MaterialCompact .dxgvCommandColumn_MaterialCompact{background-color:#e05774;}
/*nav¿µ¿ª ¹é±×¶ó¿îµå »ö»ó*/
.navHeader .panelContent{background-color:#484848;}
 .panelContentdiv{height:43px;}